
#firsthead{
	color: green;
	font-size: 50px;
}

#secondhead{
	color: yellow;
	font-size: 50px;
}

#thirdhead{
	color:  orange;
	font-size: 50px;
}

.odd{
	color: red;
	font-size: 20px;
}

.even{
	color:  pink;
	font-size: 20px;
}